<?xml version="1.0"?>
<gconf>
        <entry name="dock_type" mtime="1233669001" schema="/schemas/apps/gok/dock_type"/>
        <entry name="custom_compose_kbd" mtime="1233669001" schema="/schemas/apps/gok/custom_compose_kbd"/>
        <entry name="compose_kbd_type" mtime="1233669001" schema="/schemas/apps/gok/compose_kbd_type"/>
        <entry name="use_xkb_geom" mtime="1233669001" schema="/schemas/apps/gok/use_xkb_geom"/>
        <entry name="expand" mtime="1233669001" schema="/schemas/apps/gok/expand"/>
        <entry name="drive_corepointer" mtime="1233669001" schema="/schemas/apps/gok/drive_corepointer"/>
        <entry name="resource_directory" mtime="1233669001" schema="/schemas/apps/gok/resource_directory"/>
        <entry name="per_user_dictionary" mtime="1233669001" schema="/schemas/apps/gok/per_user_dictionary"/>
        <entry name="dictionary_directory" mtime="1233669001" schema="/schemas/apps/gok/dictionary_directory"/>
        <entry name="access_method_directory" mtime="1233669001" schema="/schemas/apps/gok/access_method_directory"/>
        <entry name="aux_keyboard_directory" mtime="1233669001" schema="/schemas/apps/gok/aux_keyboard_directory"/>
        <entry name="keyboard_directory" mtime="1233669001" schema="/schemas/apps/gok/keyboard_directory"/>
        <entry name="number_predictions" mtime="1233669001" schema="/schemas/apps/gok/number_predictions"/>
        <entry name="word_complete" mtime="1233669001" schema="/schemas/apps/gok/word_complete"/>
        <entry name="prefs_locked" mtime="1233669001" schema="/schemas/apps/gok/prefs_locked"/>
        <entry name="aux_dictionaries" mtime="1233669001" schema="/schemas/apps/gok/aux_dictionaries"/>
        <entry name="use_aux_dicts" mtime="1233669001" schema="/schemas/apps/gok/use_aux_dicts"/>
        <entry name="valuator_sensitivity" mtime="1233669001" schema="/schemas/apps/gok/valuator_sensitivity"/>
        <entry name="input_device" mtime="1233669001" schema="/schemas/apps/gok/input_device"/>
        <entry name="access_method" mtime="1233669001" schema="/schemas/apps/gok/access_method"/>
</gconf>
